[EC-CUBE2.4.2]インストール

1月 8th, 2010 by marumi Leave a reply »
Share on TwitterShare on Tumblr

EC-CUBEバージョン:2.4.2
レンタルサーバー:ロリポップ
PHPバージョン:PHP 5.2.6
DBバージョン:MySQL 5.1.34-log

インストールマニュアルに従って、特に問題無し。

Advertisement

コメントをどうぞ